/*

	navHeader
	Sumário das partes que o compõe
	-	institucional
	- 	social
	- 	navMain 
	- 	pesquisa
	- 	ctaRwd
	--------------------------------
	-	controles de efeitos
	- 		Controle no responsivo
	- 		controle no menu Fixo
x
========================================== */

.divisor 																	{ height: 1px; width: 100%; background: #ccc; margin: 20px 0; }

header.navHeader 															{ overflow: hidden; }
header.navHeader .institucional 											{ padding: 2em 0; font-size: 12px; line-height: 20px; font-family: "Lato"; font-weight: 700; text-transform: uppercase; background-color: var(--preto-background-color); }
header.navHeader .institucional,
header.navHeader .institucional a  											{ color: var(--branco-color); }
header.navHeader .institucional a,
header.navHeader .institucional p  											{ display: inline-block; height: 20px; line-height: 20px; }
header.navHeader .institucional li::before  								{ content: "・"; margin: 0 1em; display: inline-block; }
header.navHeader .institucional li:nth-child(1)::before  					{ display: none; }
/* social */
header.navHeader .social li::before  										{ display: none; }
.social a  																	{ display: block; height: 20px; margin-left: 1.5em; background-image: url(../img/sprite/sociais.png); background-repeat: no-repeat; }
.social a.f_icon  															{ width: 9px; background-position: 0 0; }
.social a.tw_icon  															{ width: 24px; background-position: -9px 0; }
.social a.ins_icon  														{ width: 20px; background-position: -33px 0; }
.social a.yt_icon  															{ width: 23px; background-position: -53px 0; }
/* navMain */
.navMain  																	{ background-color: #d52727; }
.navMain div.content  														{ position: relative; z-index: 1; }
.navMain div.content::before  												{ content: ""; position: absolute; top: 0; left: -100%; display: block; width: 100%; height: 100%; background-color: var(--branco-background-color); }
.navMain h1,
.navMain h1 a  																{ position: relative; display: block; width: 100%; max-width: 210px; }
.navMain h1 a::after  														{ content: ""; display: block; position: absolute; top: 0; right: -.9em; z-index: 5; width: 3em; height: 100%; background-color: var(--branco-background-color) }
.navMain h1 a img  															{ position: relative; z-index: 10; width: 100%; margin: 0; border:0; }
.navMain ul  																{ font-size: var(--font18-base); font-family: "Archivo Black"; text-transform: uppercase; line-height: 2; }
.navMain ul a  																{ display: block; position: relative; z-index: 1; padding: 2.3em 1em; color:var(--amarelo-color); overflow: hidden; }
.navMain ul a::after  														{ content: ""; display: block; position: absolute; left: 0; bottom: -6px; width: 100%; height: 5px; background-color: var(--amarelo-background-color); }
.navMain ul a:hover::after  												{ bottom: 0; }
.navMain  a.pesquisa  														{ display: block; width: 32px; margin-left: 1em; height: 100%; position: relative; }
.navMain  a.pesquisa::after  												{ display: none; }
.navMain  a.pesquisa::before  												{ content: ""; display: block; position: absolute; top: 50%; left: 0; width: 100%; height: 32px; background-image: url(../img/icone/lupa-amarelo.svg); background-repeat: no-repeat; background-position: center; }
/* pesquisa */
aside.pesquiseAgora  														{ position: fixed; top: 0; left: 0; z-index: 800; font-size: 18px; background-color: rgba(0,0,0,0); width: 100%; height: 100%; justify-content: center; align-items: center; visibility: hidden; opacity: 0; -moz-opacity: 0; filter: alpha(opacity=0); }
aside.pesquiseAgora span.sair_da_buca  										{ position: absolute; top: 0; left: 0; z-index: 100; display: block; width: 100%; height: 100%; }
aside.pesquiseAgora form  													{ position: relative; z-index: 200; margin-top: 10em; width: 100%; width: 1280px; height: 50px; }
aside.pesquiseAgora form legend  											{ display: block; margin-bottom: 1em; font-size: 1.5em; color: var(--branco-color); }
aside.pesquiseAgora form input[type="text"]  								{ display: block; width: 80%; height: 2em; font-size: 1em; line-height: 2; color: var(--branco-color); background-color: transparent; border-bottom: 1px solid var(--branco-border-color); }
aside.pesquiseAgora form input[type="submit"]  								{ display: block; width: 20%; height: 2em; font-size: 1em; line-height: 2; color: var(--preto-color); background-color: var(--branco-background-color); cursor: pointer; }
aside.pesquiseAgora form ::-webkit-input-placeholder 						{ /* Chrome/Opera/Safari */ color: rgba(255,255,255,.75); }
aside.pesquiseAgora form ::-moz-placeholder 								{ /* Firefox 19+ */ color: rgba(255,255,255,.75); }
aside.pesquiseAgora form :-ms-input-placeholder 							{ /* IE 10+ */ color: rgba(255,255,255,.75); }
aside.pesquiseAgora form :-moz-placeholder 									{ /* Firefox 18- */ color: rgba(255,255,255,.75); }
aside.pesquiseAgora.abrePesquisa  											{ visibility: visible; opacity: 1; -moz-opacity: 1; filter: alpha(opacity=100); background-color: rgba(0,0,0,.8) }
aside.pesquiseAgora.abrePesquisa form  										{ margin-top: 0; }
aside.pesquiseAgora span.botaoSair  										{ display: block; position: absolute; top: 2em; right: 2em; z-index: 50; width: 32px; height: 32px; background-image: url(../img/icone/sair.svg);  background-repeat: no-repeat; background-position: center; cursor: pointer; }

/* controles de efeitos */
.controlerFX:hover li  														{ opacity: .6; -moz-opacity: .6; filter: alpha(opacity=60); }
.controlerFX:hover li:hover  												{ opacity: 1; -moz-opacity: 1; filter: alpha(opacity=100); }
/* ctaRwd  */
.ctaRwd 																	{ width: 30px; height: 36px; margin: 1.8em 0; background-image: url(../img/icone/menu-rwd.svg); background-repeat: no-repeat; background-position: center; }

/*

	breadCrumbs
	Sumário das partes que o compõe
	-	breadCrumbsv

========================================== */
.breadCrumbs  																{ position: relative; z-index: 10; overflow: hidden; font-size: 14px; font-family: "Lato"; color: rgb(243, 234, 212); text-transform: uppercase; line-height: 1.2; }
.breadCrumbs a  															{ color: rgb(243, 234, 212); display: inline-block; }
.breadCrumbs div.content  													{ padding: 15em  0 19em; }
.breadCrumbs h1  															{ font-size: var(--tituloHedaer-base); font-family: "Archivo"; font-weight: 900; color: rgb(243, 234, 212); line-height: 1.2; }
.breadCrumbs li::before   													{ content: ">"; display: inline-block; margin: 0 3px; }
.breadCrumbs li:nth-child(1)::before  										{ display: none; }
.breadCrumbs.semCoverHero div.content  										{ padding: 8em 0; }
.breadCrumbs.backblacBlack div.content  									{ padding: 8em  0 12em; }
/*

	slide
	Sumário das partes que o compõe
	-	slidebox
	-	slides
	-	#slidebox .content
	-	slideNav

========================================== */
#slidebox 																	{ position: relative; z-index: 5; overflow: hidden; font-size: 18px; color: var(--branco-color); }
#slidebox::before 															{ content: ''; position: absolute; top: 0; left: 0; z-index: 200; display: block; width: 100%; height: 100%; background-color: rgba(0,0,0,.5); }
/* slides */
.slides 																	{ position: relative; z-index: 100; display: block; }
.slides li 																	{ display: block; width: 100%; max-height: 720px; }
.slides li img 																{ width: 100%; border: 0; display: block; visibility: hidden; opacity: 0; -moz-opacity: 0; filter: alpha(opacity=0); }
/* content */
#slidebox .content 															{ position: absolute; top: 0; left: 50%; z-index: 200; height: 100%;  }
#slidebox .content > div 													{ width: 100%; max-width: 600px; }
#slidebox .content > div p
#slidebox .content > div h2,
#slidebox .content > div h2 a 												{ color: var(--amarelo-color); }
#slidebox .content > div h2 												{ display: block; margin-bottom: 0; font-size: var(--tituloHedaer-base); font-family: "Archivo"; font-weight: 700; line-height: 1.2; }
#slidebox .content > div nav 												{ font-size: 12px; margin-top: 2em; }
#slidebox .content > div nav a 												{ display: block; margin: 0px 1em; padding: 0px 3em; height: 3em; border:1px solid var(--branco-border-color); font-size: 12px; font-family: "Archivo"; color: var(--branco-color);   text-transform: uppercase; line-height:3; }
#slidebox .content > div nav a:nth-child(1) 								{ margin-left: 0; }
#slidebox .content > div nav a:hover 										{ color: var(--preto-color); background-color: var(--branco-background-color); }
/* nav slide */
.slideNav 																	{ position: absolute; top: 50%; right: 0; font-size: 12px; z-index: 300;  display: block; }
.slideNav li a 																{ display: block; width: 11px; height: 11px; margin: 1em .5em; border-radius: 50%; border: 1px solid var(--branco-border-color); background-color: transparent; }
.slideNav li a.ativo,
.slideNav li a:hover 														{ background-color: var(--branco-background-color); }


/*

	page's
	Sumário das partes que o compõe
	-	.eventos a.ctaFull
	- 	w460px
	- 		w80px
	- 		380px
	- 	w915px
	- 		w530px
	- 		w375px
	- 	ranking
	- 	galeria
	- 	noticiasLista
	- 	boxCorporativo
	- 	footer
	- 	form
	--------------------------------------
	-	:hover

========================================== */
/* pageView */
#pageView article.col_2_3 													{ position: relative; z-index: 30; margin-top: -80px; padding-top: 80px; padding-bottom: 80px; padding-right: 70px; }
#pageView article.col_2_3::before  											{ content: ""; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; background-color: var(--amarelo-background-color); }

#pageView aside.col_1_3.sidebar 											{ padding:40px 0 0  60px; }
#pageView aside.col_1_3.sidebar h2,
#pageView aside.col_1_3.sidebar h2 a 										{ display: block; font-family: "Archivo"; font-size: var(--titulo-base); font-weight: 900; color: #fff; line-height: 1.2; }
#pageView aside.col_1_3.sidebar nav.entrePagians 							{ margin-bottom: 3em; }
#pageView aside.col_1_3.sidebar nav.entrePagians ul  						{ padding: 1.5em 2em; font-family: "Lato"; line-height: 2; font-size: var(--font18-base); }
#pageView aside.col_1_3.sidebar nav.entrePagians ul a  						{ color: #6e6556; }
#pageView aside.col_1_3.sidebar nav.entrePagians ul a.ativo,
#pageView aside.col_1_3.sidebar nav.entrePagians ul a:hover  				{ color: #f3ead4;	 } 
#pageView aside.col_1_3.sidebar address 									{ display: block; margin-top: 1em; margin-bottom: 3em; font-style: normal; font-size: var(--font18-base); font-family: "Lato"; font-weight: 300; color: rgb(243, 234, 212); line-height: 1.2; }

.proximosEventos a  														{ display: block; padding: 2em; font-size: 14px; font-family: "Lato"; color: rgb(253, 249, 244); line-height: 1.2; border-top: 1px solid rgba(253, 249, 244,.2)  }
.proximosEventos a:nth-child(1)  											{ border-top:0; }
.proximosEventos a strong  													{ display: block; font-size: var(--titulo-base); font-family: "Archivo"; font-weight: 900; color: rgb(243, 234, 212); line-height: 1.2; }
.proximosEventos a em,
.proximosEventos a time  													{ font-style: normal; }
.proximosEventos a em  														{ font-size: var(--font18-base); font-family: "Lato"; color: rgb(243, 234, 212); line-height: 1.2; }
.proximosEventos a:hover   													{ background-color: var(--vermelho-background-color); }


.paddingVerticiais3em 														{ padding: 3em 0; }


.eventos  																	{ position: relative; z-index: 10; font-size: var(--tituloHedaer-base); font-family: "Archivo"; font-style: 700; line-height: 1.2; border-top: 2px solid var(--vermelho-border-color); }
.eventos h2  																{ display: block; margin-top: -2.3em; padding: 1.5em 0 1.6em; text-align: center; background-color: var(--vermelho-background-color); }
.eventos h2 a  																{ line-height: 1; color: var(--branco-color); }
.eventos ul,
.eventos ul li,
.eventos ul li div.col_2_3   												{ border-style: solid; border-color: rgba(134, 131, 132,.2); }
.eventos ul 																{ font-size: 16px; font-family: "Lato"; color: #858384; line-height: 1.2; border-width: 0 1px 1px 1px; }
.eventos ul li  															{ width: 100%; }
.eventos ul li  															{ border-width: 0 0 1px 0; }
.eventos ul li div.col_2_3  												{ border-width: 0 1px 0 0; }
.eventos ul li a  															{ color: #FFF; }
.eventos ul div  															{ padding: 1.25em 3.125em; }
.eventos ul li strong  														{ display: block; font-size: var(--titulo-base); font-family: "Archivo"; font-weight: 900; line-height: 1.2; }
.eventos ul li strong span  												{ display: inline-block; }
.eventos ul li strong span:nth-child(2)::before  							{ content: ""; display: inline-block; width: 2em; height: 1px; margin: 7px 10px; background-color: #858384; }
.eventos ul li em  															{ display: block; font-size: var(--font18-base); font-family: "Lato"; font-weight: normal; line-height: 1.5; font-style: normal; }
.eventos ul li .col_1_3 em  												{ font-size: var(--titulo-base); font-family: "Lato"; font-weight: normal; }
/* eventos a.ctaFull */
.eventos a.ctaFull  														{ display: block; margin-bottom: .2em; position: relative; width: 100%; height: 85px; text-indent: -99999px !important; outline: none  !important; overflow: hidden  !important; background-color: rgba(134, 131, 132,.2); }
.eventos a.ctaFull::before  												{ content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 42px; height: 42px; background-image: url(../img/icone/mais.svg); background-repeat: no-repeat; background-position: center; }

.eventos.backbAmarelo  														{ color: #858384; }
.eventos.backbAmarelo ul li .col_2_3 strong  								{ color: #D52727; }
.eventos.backbAmarelo ul li .col_1_3 strong,
.eventos.backbAmarelo ul li .col_1_3 em,
.eventos.backbAmarelo ul li .col_2_3 em  									{ color: #282425; }
.eventos.backbAmarelo ul li a:hover .col_2_3 strong,
.eventos.backbAmarelo ul li a:hover .col_1_3 strong,
.eventos.backbAmarelo ul li a:hover .col_1_3 em,
.eventos.backbAmarelo ul li a:hover .col_2_3 em  							{ color:#fff }
.eventoBox  																{ background-color: var(--vermelho-background-color); padding: 3em 0; }
.eventoBox h2  																{ display: block; margin: 0; padding: 0; font-size: 30px; font-family: "Archivo"; font-weight: 900; color: rgb(255, 255, 255); }
.eventoBox nav.flex a 														{ display: block; height: 42px; margin-left: 1em; font-size: 16px; padding:0 3em; font-family: "Lato"; font-weight: bold; line-height: 40px; }
.eventoBox nav.flex a.colorVermelho  										{ color: #D52727; }
.eventoBox nav.flex a.colorBranco  											{ color: rgb(243, 234, 212) }
.eventoBox nav.flex a.backBranco  											{ background-color: rgb(243, 234, 212); }
.eventoBox nav.flex a.borderBranco  										{ border-width: 1px; border-color: rgb(243, 234, 212); border-style: solid; }


/* sizes */
.w460px  																	{ width: 33.33%; }
.w80px  																	{ width: 18%; background-color: var(--vermelho-background-color); color: var(--branco-color); text-align: center; }
.w380px  																	{ width: 82%; background-color: var(--branco-background-color); color: #858384;}
.w915px  																	{ width: 66.3%; }
.w530px 																	{ width: 58%; }
.w375px 																	{ width: 41%; }
/* ranking */
.ranking header 															{ min-height: 90px; }
.ranking header div.w80px 													{ position: relative; border-bottom: 1px solid rgba(255,255,255,.4); }
.ranking header div.w80px span.caneco  										{ display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; width: 35px; height: 49px; background-image: url(../img/icone/caneco-branco.svg); background-position: center; background-repeat: no-repeat; }
.ranking header .w380px  													{ padding: 25px 30px; position: relative; }
.ranking .w380px  															{ padding: 16px 30px; position: relative; }
.ranking header div.w380px  												{ border-bottom: 1px solid rgba(133,131,132,.2); }
.ranking header div.w380px strong  											{ display: block; font-size: var(--titulo-base); font-family: "Archivo"; font-weight: 900; line-height: 1.2;  color: var(--vermelho-color); }
.ranking header div.w380px em  												{ display: block; font-size: var(--font18-base); font-family: "Lato"; font-weight: normal; line-height: 1.2; color: var(--preto-color); font-style: normal; }
.ranking header div.w380px::after  											{ display: block; content: ""; width: 9px; height: 36px; position: absolute; top: 25px; right: 30px; background-image: url('../img/icone/dots.svg'); background-position: center; background-repeat: no-repeat; opacity: .12; -moz-opacity: .12; filter: alpha(opacity=12); }
.ranking div.w80px 															{ position: relative; }
.ranking div.w80px strong  													{ display: block; font-size: 20px; font-family: "Archivo Black"; color: rgb(253, 249, 244); line-height: 1.2; }
.ranking nav div.w80px span.line  											{ content: ""; display: block; width: 1px; height: 2em; background-color: #FFF; }
.ranking nav a.w380px  														{ display: block;  padding: 24px 30px; position: relative; background-color: rgb(29, 111, 78); color: #FFF; line-height: 22px; }
.ranking nav a::after  														{ content: ""; display: block; position: absolute; top: 25px; right: 30px; width: 22px; height: 22px; background-image: url(../img/icone/abrir-branco.svg); background-position: center; background-repeat: no-repeat; }
/* galeria */
.galeria a,
.galeria img  																{ display: block; border:0; overflow: hidden; }
.galeria img  																{ width: 100%; }
.galeria .col_1_3 a  														{ margin-bottom: 10px; }
.galeria > .col_1_3 a  														{ margin-left: 10px; }
.galeria a.ctaVerde  														{ display: block;  width: 100%;  padding: 24px 30px;  position: relative;  background-color: rgb(29, 111, 78);  color: #FFF;  line-height: 22px; }
.galeria a.ctaVerde::after  												{ content: "";  display: block;  position: absolute;  top: 25px;  right: 30px;  width: 22px;  height: 22px;  background-image: url(../img/icone/abrir-branco.svg);  background-position: center;  background-repeat: no-repeat;	 }
/* noticiasLista */
.noticiasLista  															{ margin: 2em 0 0; padding: 3em 0; font-family: "Lato"; font-size: var(--font18-base); background-color: var(--amarelo-background-color); overflow: hidden; }
.noticiasLista .subTitulo  													{ margin-bottom: 1.5em; color: var(--preto-color); }
.noticiasLista ul li  														{ width: 22%; }
.noticiasLista ul li:nth-child(4n+2)  										{ margin: 0 4%; }
.noticiasLista ul li:nth-child(4n+4)  										{ margin: 0 0 0 4%; }
.noticiasLista figure 														{ display: block; background-color: #000; }
.noticiasLista figure,
.noticiasLista figure a,
.noticiasLista figure img  													{ width: 100%; display: block; border:0; }
.noticiasLista ul li div  													{ padding: 1em; }
.noticiasLista time  														{ display: block; font-size: 14px; font-weight: normal; line-height: 1.2; color: #858384; }
.noticiasLista a.link  														{ font-size: 1em; font-weight: bold; line-height: 1.2; color: var(--preto-color); }
.noticiasLista .ctaBox  													{ margin-top: 3em; }
.noticiasLista.marginZero 													{ margin: 0; }

/* navNoticias */
.navNoticias div.select,
.navNoticias div.select select  											{ height: 35px; font-size: 16px; font-family: "Lato"; color: rgb(134, 131, 132); font-weight: bold; line-height: 35px; background-color: transparent; }
.navNoticias div.select select  											{ padding-right: 1em; }
.navNoticias div.select label  												{ margin-right: 3px; }
.navNoticias div.select  													{ position: relative; z-index: 1; }
.navNoticias div.select::after  											{ content: ""; position: absolute; top: 50%; right: 0; display: block; width: 0; height: 0; border-style: solid; border-width: 7px 5px 0 5px; border-color: rgba(0,0,0,.4) transparent transparent transparent; }
.noticiasLista.lista3em3 ul li 												{ width: 30%; }

.noticiasLista.lista3em3 ul:hover li{
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}
.noticiasLista.lista3em3 ul:hover li:hover{
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

.noticiasLista.lista3em3 ul li h2{
	padding: .5em;
	font-weight: bold
}
.noticiasLista.lista3em3 ul li:nth-child(3n+2) 								{ margin: 0 5% 3em !important; }
.noticiasLista.lista3em3 ul li:nth-child(4n+2)  							{ margin: 0 0; }
.noticiasLista.lista3em3 ul li:nth-child(4n+4)  							{ margin: 0 0 0 0; }

/*  */
nav.paginacaoBox 															{ width: 100%; overflow: hidden; position: relative; }
nav.paginacaoBox .ativo,
nav.paginacaoBox .inativo  													{  display: inline-block; font-size: 16px; margin: 0 5px; font-family: "Lato"; font-weight: bold; line-height: 35px; }
nav.paginacaoBox .inativo  													{ color: #858384; }
nav.paginacaoBox .ativo,
nav.paginacaoBox .inativo:hover  											{ color: #282425; }
nav.paginacaoBox .prev,
nav.paginacaoBox .next  													{ display: block; position: absolute; top: 0; width: 35px; height: 35px; background-image: url(../img/icone/arrow.svg); background-position: center; background-repeat: no-repeat; opacity: .2; -moz-opacity: .2; filter: alpha(opacity=20); -webkit-appearance: none !important;   -moz-appearance: none !important;   appearance: none !important; text-indent: -9999px  !important;  overflow: hidden  !important;  outline: none  !important; }
nav.paginacaoBox .prev  													{ left: 0; -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
nav.paginacaoBox .next  													{ right: 0; }


/* boxCorporativo */
.boxCorporativo 															{ font-size: 16px; padding: 7em 0; color: #FFF; text-align: center; }
.boxCorporativo .ctaBox  													{ margin-top: 3em; }
/* footer */
footer .col_1_4  															{ background-color: #FFF; text-align: center; font-size: 14px; font-family: "Lato"; }
footer .first .col_1_4  													{ margin-top: -2em; }
footer .col_1_4 a  															{ display: block; width: 100%; max-width: 250px; margin: 0 auto; }
footer .col_1_4 h2  														{ margin: 4em auto 0; }
footer .col_1_4 a img  														{ display: block; width: 100%; border:0; }
footer .col_1_4 ul.flex li  												{ margin: 0 1em; }
footer .col_2_3   															{ padding: 6em 0; }
footer .col_2_3 a  															{ display: block; color: #FFF; }
footer .col_2_3 .col_1_3:nth-child(1) a 									{ font-size: var(--titulo-base); font-family: "Archivo"; font-weight: 900; line-height: 1.5; }
footer .col_2_3 .col_1_3:nth-child(2) a 									{ font-size: var(--font18-base); font-family: "Lato"; font-weight: normal; line-height: 1.5; }
footer .col_2_3 .col_1_3:nth-child(3) 										{ font-size: 14px; font-family: "Lato"; font-weight: bold; line-height: 1.5; color: #FFF; font-style: normal;}
footer .col_2_3 .col_1_3:nth-child(3) address 								{ font-style: normal; }
.backBlack  																{ background-color:#000; }
.backBlack .col_1_4  														{ padding: 2em 0 }
.powered  																	{ display: block; padding: 2em 0; font-size: 14px; line-height: 20px; font-family: "Lato"; color: #FFF; }
.powered a  																{ display: inline-block; margin:-6px 0; width: 60px; height: 20px; background-image: url(../img/nvx.svg); background-repeat: no-repeat; background-position: center; }
/* form */
form.contatoForm  															{ overflow: hidden; }
form.contatoForm div.flex > div.col_1_2:nth-child(1)  						{ padding-right: var(--paddingForm-base); }
form.contatoForm div.flex > div.col_1_2:nth-child(2)  						{ padding-left: var(--paddingForm-base); }
form.contatoForm input[type="text"],
form.contatoForm textarea  													{ display: block; margin-bottom: 1.5em; width: 100%; font-size: 14px; font-family: "Lato"; color: rgb(153, 153, 153); font-weight: bold; line-height: 1.2; background-color: transparent; border-style: solid; border-width: 0 0 1px 0; border-color: rgba(0,0,0,.2); }
form.contatoForm input[type="text"]  										{ height: 40px; line-height: 40px; }
form.contatoForm input[name="randomfield"]  								{ width: 65px; }
form.contatoForm textarea  													{ height: 16em; padding: 1em 0; resize: none; }
form.contatoForm.eventosForm textarea  										{ height: 163px; }
form.contatoForm label  													{ display: block; margin-left: 1em; font-size: 14px; font-family: "Lato"; color: var(--vermelho-color); font-weight: bold; line-height: 40px; }
form.contatoForm input[name="randomfield"],
form.contatoForm label  													{ float: left; }
form.contatoForm input[type="submit"]  										{ display: block; float: right; cursor: pointer; border:0; padding: 0 3em; font-size: 12px; font-family: "Lato"; color: rgb(153, 153, 153); color:var(--branco-color); font-weight: bold; text-transform: uppercase; letter-spacing: 1px; line-height: 40px; height: 40px; background-color: var(--preto-background-color) }
form.contatoForm input, 
form.contatoForm textarea  													{ -webkit-appearance: none !important;  -moz-appearance: none !important;  appearance: none !important; } 

/* placeholder */
form.contatoForm ::-webkit-input-placeholder 								{ /* Chrome/Opera/Safari */ color: rgb(153, 153, 153); }
form.contatoForm ::-moz-placeholder 										{ /* Firefox 19+ */ color: rgb(153, 153, 153); }
form.contatoForm :-ms-input-placeholder 									{ /* IE 10+ */ color: rgb(153, 153, 153); }
form.contatoForm :-moz-placeholder 											{ /* Firefox 18- */ color: rgb(153, 153, 153); }

/* galeriaImg  */
.galeriaImg li  															{ width: 30%; }
.galeriaImg li:nth-child(3n+2)  											{ margin: 0 5% 2em; }
.galeriaImg li img  														{ display: block; width: 100%; border:0; }

/* resultados */
.resultados  																{ padding: 4em 0; }
.resultados h2 																{ display: block; margin-bottom: 1em; font-size: var(--titulo-base); font-family: "Lato"; color: rgba(29, 111, 78, 0.8); font-weight: bold; text-transform: uppercase; line-height: 2; }
.resultados ul  															{ font-size: 16px; font-family: "Lato"; line-height: 1.2; color: rgba(134, 131, 132, 0.8); }
.resultados ul li  															{ width: 50%; margin-bottom: 3em; }
.resultados ul a  															{ font-size: var(--titulo-base:); font-family: "Lato"; color: rgba(29, 111, 78, 0.8); font-weight: bold; }
.resultados figure a,
.resultados figure a img  													{ display: block; border:0; width: 100%; }
.resultados figure 															{ width: 43.4782608696%; }
.resultados ul div  														{ width: 56.5217391304%; padding: 30px 3em  30px 20px; }
.resultados ul div h2  														{ margin-bottom: 0; line-height: 1.5; }
.resultados a.cta  															{ display:inline-block; margin-top: 1em; padding: 10px 2em; font-size: 11px; font-family: "Lato"; color: rgb(29, 111, 78); text-transform: uppercase; line-height: 1.2; border: 1px solid rgb(29, 111, 78); }

.resultados UL.lista4em4 li 												{ width: 22%; text-align: center; }
.resultados UL.lista4em4 li:nth-child(4n+2)  								{ margin: 0 4% 3em; } 
.resultados UL.lista4em4 li:nth-child(4n+4)  								{ margin: 0 0 0 4% ; } 
.resultados UL.lista4em4 li figure 											{ width: 100%; }

/* hover */
.eventos a.ctaFull:hover,
.eventos ul li a:hover  													{ background-color: var(--vermelho-background-color); }
.eventos a.ctaFull:hover::before  											{ -moz-transform: scale(1.2); -webkit-transform: scale(1.2); -o-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); }


.resultados  																{ padding: 2em; }
.resultados ul.porAnos li  													{ width: 100%; }
.resultados ul.porAnos li figure  											{ width: 32.7868852459%; }
.resultados ul.porAnos li div  												{ width: 67.2131147541%; }


#pageView .accordion  														{ width: 100%; overflow: hidden; margin-top: 2em; }
#pageView .accordion a.linkAccordion  										{ display: block; width: 100%; padding: 0 1em ; font-size: 18px; line-height: 2.5; color: var(--amarelo-color); background-color: var(--preto-background-color); }
#pageView .accordion a.linkAccordion:hover  								{ background-color: #444; }
#pageView .accordion a.linkAccordion.ui-accordion-header-active  			{ background-color: var(--vermelho-background-color); }
#pageView .accordion div ul  												{ width: 100%; }
#pageView .accordion div ul li 												{ border-top:1px solid #e1e1e1;  }
#pageView .accordion div ul li:first-child  								{ border-top:none;  }
#pageView .accordion div ul li a 											{ display: block; width: 100%; padding: 0 1em ; font-size: 18px; line-height: 2.5; color: var(--vermelho-color); background-color: var(--branco-background-color); overflow: hidden; }
#pageView .accordion div ul:hover li a  									{ -webkit-filter: grayscale(1); filter: grayscale(1); background-color: #e1e1e1; }
#pageView .accordion div ul:hover li:hover a  								{ -webkit-filter: grayscale(0); filter: grayscale(0); background-color: #fff; }
#pageView .accordion div ul li a strong  									{ float: left; font-family: 'Lato'; font-weight: bold; }
#pageView .accordion div ul li a em  										{ float: right; font-style: normal; padding-left: 1em; border-left: 1px solid #e1e1e1; }































































































































































































































































